Jump to content

System requirements of 2.2.0 - Can I upgrade to it


Recommended Posts

I am not very computer literate and would appreciate some advice so please forgive the question.

 

I am using am 8 year old computer running XP Pro 32 bit with SP3.

 

My computer a Dell Inspiron I6440 has

 

Intel® CPU  T2130 @ 1.86GHz 

T1.58 Ghz

1.99GB of RAM

 

I don't know if this means my computer will run the latest version of Malwarebytes or not. I currently have paid for version 2.1.8.1057.

 

I can see that the hardware requirements for 2.2.0 are:

2048 MB RAM (64-bit OS), 1024 MB RAM (32-bit OS, except 256 MB for Windows XP)
800 MHz CPU or faster, with SSE2 technology.
20MB of free hard disk space

 

But I don't know how to relate this to my computer.

 

I know this is a stupid question but as I don't know even what SSE2 technology is I am rather confused.

 

Can I safetly upgrade or should I stay with my current version please.

 

Thanks

Link to post
Share on other sites

Thank you.  It is semi-compatible.  The problem is Windows XP went End of Life ( EoL ) a year and a half ago and Malwarebytes does its best to stay compatible with it.  Most use MBAM, in general, successfully on Windows XP 32bit..  Some have older CPUs ( not your T2130 CPU ) who have to apply a special patch.

 

Your system is compatible with MBAM 2.2.x but I think you should think about replacing it.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
Back to top
×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.